# Climate Events

The main purpose of the game is to help players understand and appreciate the probable costs of climate change. Therefore, climate events should be modelled using the best available scientific projections. Generally, once severe climate events start to happen in a territory, then algorithmically the population will tend to move towards favouring greener government; but once this sort of thing has started happening it's really too late.

## Transient events

Transient events effect areas temporarily; they may cause huge damage, but afterwards the areas return to habitable. The probability of transient events varies with geography, and needs to be reasonably modelled. The probability and intensity of such events varies overall with the overall degree of anthropogenic warming

### Extreme Heat Events

Extreme heat events -- essentially heat waves -- may happen anywhere outside polar regions., but are more probable in the tropics.

Extreme heat events may cause substantial proportions of the population of the affected region to die -- up to 100% in severe cases (i.e. sustained wet bulb temperature above 38&deg; Celsius). Extreme heat events almost certainly cause crop failure. Extreme heat events will very probably cause forest fire.

### Fire Events: forest fires; also peatland fires and tundra/taiga fires

Fire events will normally start from extreme heat events but may persist for some time after the heat event has abated, while there are contiguous areas of forest or high-carbon soil to burn. These fires result in the loss of substantially all of the sequestered carbon in the area affected, and will cause crop failures and widespread infrastructure damage. Forest loss will also change rainfall patterns potentially leading to desertification.

### Flood Events

Flood events are considered separately from sea level rise, which is persistent; flood events happen primarily in river valleys. Flood events cause widespread economic and infrastructure damage and crop failure. They will also cause deaths but typically less thant 25% of the population of the affected area.

### Storm Events

Storm events happen primarily on leeward coasts and tend to be most intense in the tropics, but really may happen more or less anywhere; again, this needs to be modelled. Storm events directly cause infrastructure damage and localised flooding leading to further infrastructure damage and crop failure; and also contribute to flood events further down the river catchments.

## Persistent events

### Sea level rise

Sea level rise is caused by ice melt and by thermal expansion of sea water; both can be modelled. Both are fairly slow processes, so by the time sea level rise is happening there's very little policy intervention which is likely to stop it. Sea level rise results in the total loss of affected land areas, leading to loss of all economic output.

### Desertification

Desertification will happen where rainfall is no longer sufficient to maintain vegetation cover; it will be the consequence of three things:

1. Aquifer depletion;
2. Forest loss;
3. Atmospheric circulation change.

All these can be modelled.

Desertification results in permanent crop failure, and an increased probability of extreme heat events.

### Biodiversity loss

Biodiversity loss needs careful thinking about. It is certainly a factor (and is already causing e.g. very substantial falls in the productivity of fisheries), but I don't know enough yet to be able to model its wider economic and policy consequences.