# Playable Territories

The following territories will be playable (i.e. controllable by a player) in the game. It should be possible to play in a small-group collaborative multiplayer arrangement, where different players control different playable territories.

### Africa

Treated as one polity for the purposes of the game.

#### Starting Conditions

##### Agriculture

Low productivity, small surplus, low dependence on fossil fuels and fertilisers. Vulnerable to desertification. Significant areas of forest (23% cover) but currently mostly of low productivity.

##### Energy

Low energy use per capita. Vast potential for solar virtually everywhere, especially in desert areas, but this is largely untapped.

##### Industry

Limited, low productivity.

##### Military

Small, disorganised, not significantly problematic.

##### Population

1.2 billion, growing significantly, generally very poor, relatively low wealth disparity. Quite low levels of economic improvement are likely to ensure social stability.

##### Transport

Limited, less dependent on fossil fuel than in richer places, but poor infrastructure.

### America (United States)

Including Canada and possibly Mexico for the purposes of the game.

#### Starting Conditions

##### Agriculture

Very productive, substantial surplus, but highly dependent on fossil energy, fertilisers, depleting aquifers. Vulnerable to desertification. 36% forest cover.

##### Energy

Very high energy use per capit., Very substantial use of fossil fuels in all sectors. Good potential for solar especially in south west.

##### Industry

Productive, flexible, innovative, heavily dependent on fossil energy, plastics.

##### Military

Enormous, beyond effective democratic control, hugely polluting. Huge stocks of armaments. In the event of civil war, might easily fall apart into warring factions.

##### Population

500 million, overall rich but incomes extremely skewed and with a significant majority very poor. Politically volatile, heavily armed, civil disorder likely.

##### Transport

Heavily biased to individual transportation, cities low density and not easily amenable to efficient mass transport systems.

### Brazil

Including most of South America for the purposes of the game.

#### Starting Conditions

##### Agriculture

Generally low productivity, but considerable surplus. Large forests (62% cover) of generally low productivity, very vulnerable to widespread desertification particularly if deforestation continues.

##### Energy

Generally low energy use per capita, mainly fossil fuels. Good potential for solar, hydro and wind energy.

##### Industry

Limited, low productivity.

##### Military

Large, beyond effective government control, but poorly organised and not heavily armed.

##### Population

450 million, growing, generally poor, very high wealth disparity. High risk of civil disorder.

##### Transport

Limited infrastructure, mainly individual fossil fuelled vehicles, but cities generally compact and amenable to mass transit.

### China

#### Starting Conditions

##### Agriculture

Generally productive, some surplus. Risk of desertification especially in the west. 22% forest cover.

##### Energy

Mix of energy systems from the very worst to the very best, but generally modernising rapidly.

##### Industry

Vast, extremely productive, flexible, but currently extremely polluting. Considerable production of plastics including single use plastics from fossil feedstocks.

##### Military

Very large, very heavily armed, but disciplined and under tight government control.

##### Population

1,400 million, fairly stable. Generally lesser wealth disparity than in other economies. Low risk of civil disorder.

##### Transport

Relatively good rail and mass transit infrastructure, lower dependence on individual fossil fuel transport than some other economies. Infrastructure generally good.

### Europe

#### Starting Conditions

##### Agriculture

Very productive, high dependence on fossil fuels and fertilisers. Some surplus. Low risk of desertification. 38% forest cover.

##### Energy

Mixed, modernising rapidly, but still high dependence on fossil fuels. No especially good potential for renewable energy generation except in the north west.

##### Industry

Large, high productivity, possibly less flexible. Very large car industry which may be resistant to change.

##### Military

Relatively modern and well equipped but not large; generally good discipline and government control.

##### Population

750 million, generally wealthy, wealth disparities lower than in most other areas. Moderate potential for civil disorder.

##### Transport

Heavily biased to individual private motor vehicles, but good rail infrastructure and generally compact cities with good mass transit systems. Overall exceptionally good transport infrastructure.

### India

#### Starting Conditions

##### Agriculture

Generally lower productivity, some surplus, labour intensive, less use of fossil fuels than richer territories. 21% forest cover.

##### Energy

Significant use of coal, but good potential for solar energy virtually everywhere.

##### Industry

Growing industrial production, much of it dirty.

##### Military

Large but not especially well equipped.

##### Population

1,380 million, growing steadily, generally poor but with huge wealth disparities.

##### Transport

Railway network exists but is I think mostly old; lower proportion of the population has access to private motor vehicles.

### Russia

#### Starting Conditions

##### Agriculture

Average productivity, some surplus, much use of fossil fuels and fertilisers.

##### Energy

Significant exports of fossil fuels. I don't really know enough to know how widespread private motor transport is, or how good the rail/mass transit network is.

##### Industry

##### Military

##### Population

##### Transport

### Saudi Arabia

Including the whole of the Arabian peninsula, Syria and Iraq.

#### Starting Conditions

##### Agriculture

Virtually none, substantial food deficit, very little forest. Soils generally arid.

##### Energy

Currently, vast production of fossil fuels, mainly for export. Vast potential for solar energy but this is as yet largely untapped.

##### Industry

Limited.

##### Military

Modern and extremely well equipped but not large.

##### Population

140 million, growing rapidly. Severe social tensions despite repression; potentially volatile.

##### Transport

Widespread use of private motor transport.
