# Strategic materials

## Energy/Fossil fuels

All industrial processes, and transport, and even domestic life, need energy. 

## Metals/strategic minerals

There's a great deal of metal which has already been extracted and used in products, which can be recycled. Recycling scrap metal does not need to use fossil fuel energy (although it currently mostly does).

It's much harder to mine new ores and refine metals from them using only 'green' energy than it is to recycle existing scrap.

Quite a lot of existing metal smelting plant is electrically heated, the electricity could come from renewables but of course currently mostly doesn't.

If we're going to get to net zero in the next two decades, we are not going to be able to ramp up 'green' metal production to meet the existing usage of metals. So metal must become more expensive and we must use less of it.Of course, one way to achieve this is to design products with longer lifespans.

## Timber

Management of timber supply has some interesting features.

Forest generally sequesters carbon, but mature trees sequester **much** more carbon than saplings, so cutting down a forest and replanting greatly reduces the amount of sequestration for probably three decades. Also, when forest is harvested, the proportion of the wood which isn't actually converted into usable timber almost certainly ends up back in the atmosphere as carbon.

Nevertheless, timber is the least carbon intensive structural material widely available, and so structures which we have been used to making in concrete and/or steel will be much less carbon intensive is made with timber.

Clearing forest and converting it to another land use is likely to result in the release of virtually all the sequestered carbon to the atmosphere over quite a short time frame.

So good management is, *I think*, to leave old growth forest alone as far as is possible, and to grow plantation forestry for timber production. Certainly we need a lot of timber production.

My hunches here need scientific validation.

Note that because we will have less metal, there will be demand to use timber for many of the things we currently make from metal. The same applies even more forcefully to concrete: we are going to have very little concrete at all.

## Food

Current food production makes considerable use of fertilisers from fossil hydrocarbons. This has two negative climate impacts. Firstly topsoils become depleted of organic material, leaching carbon directly into the atmosphere, and secondly the carbon from the fossil hydrocarbons is mostly released into the atmosphere.

Additionally modern agriculture is heavily mechanised, with most of the machinery powered by fossil hydrocarbons.

In the short term at least, reducing the carbon cost of agriculture is likely to lead to a decrease in the amount of food produced.

Additionally, so-called biofuels are produced from crops grown on land which would otherwise be used for food. Biofuels are the only viable alternative to fossil fuels for medium and long range air transport. So, unless we ban flying, the amount of food we can produce must sharply reduce.

## Concrete/Masonry

As far as I know there is as yet no 'green' method of producing cement, and producing cement will always have a very high energy cost. It's therefore likely to become a very significantly more expensive material. This implies that things currently built with concrete are more likely to be built with traditional masonry (cut stone blocks) or with timber. Whether concrete will be more or less expensive than ceramic bricks I don't know, but both will be significantly more expensive than they are now.